<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/plotwindow.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#namespaces">Namespaces</a>  </div>
  <div class="headertitle"><div class="title">plotwindow.h File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &lt;QMainWindow&gt;</code><br />
<code>#include &quot;<a class="el" href="dataframe_8h_source.html">dataframe.h</a>&quot;</code><br />
<code>#include &lt;QComboBox&gt;</code><br />
<code>#include &lt;QtCharts/QChartView&gt;</code><br />
<code>#include &lt;QColorDialog&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for plotwindow.h:</div>
<div class="dyncontent">
<div class="center"><img src="plotwindow_8h__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2plotwindow_8h" alt=""/></div>
<map name="aalat_za_analitiku_2src_2plotwindow_8h" id="aalat_za_analitiku_2src_2plotwindow_8h">
<area shape="rect" title=" " alt="" coords="231,5,360,48"/>
<area shape="rect" title=" " alt="" coords="5,96,111,123"/>
<area shape="poly" title=" " alt="" coords="235,51,111,93,109,88,233,46"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="135,96,224,123"/>
<area shape="poly" title=" " alt="" coords="267,51,211,89,208,85,264,46"/>
<area shape="rect" title=" " alt="" coords="248,96,343,123"/>
<area shape="poly" title=" " alt="" coords="298,49,298,80,293,80,293,49"/>
<area shape="rect" title=" " alt="" coords="368,96,514,123"/>
<area shape="poly" title=" " alt="" coords="334,46,406,86,403,90,331,51"/>
<area shape="rect" title=" " alt="" coords="537,96,635,123"/>
<area shape="poly" title=" " alt="" coords="361,43,527,89,525,94,359,48"/>
<area shape="rect" title=" " alt="" coords="12,171,123,197"/>
<area shape="poly" title=" " alt="" coords="161,125,101,164,98,160,158,121"/>
<area shape="rect" title=" " alt="" coords="147,171,212,197"/>
<area shape="poly" title=" " alt="" coords="182,123,182,155,177,155,177,123"/>
<area shape="rect" title=" " alt="" coords="237,171,306,197"/>
<area shape="poly" title=" " alt="" coords="197,121,245,159,242,163,194,125"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="plotwindow_8h__dep__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2plotwindow_8hdep" alt=""/></div>
<map name="aalat_za_analitiku_2src_2plotwindow_8hdep" id="aalat_za_analitiku_2src_2plotwindow_8hdep">
<area shape="rect" title=" " alt="" coords="81,5,210,48"/>
<area shape="rect" href="dynamicui_8cpp.html" title=" " alt="" coords="5,96,134,139"/>
<area shape="poly" title=" " alt="" coords="120,62,89,97,85,94,116,58"/>
<area shape="rect" href="plotwindow_8cpp.html" title=" " alt="" coords="157,96,286,139"/>
<area shape="poly" title=" " alt="" coords="175,58,206,94,202,97,171,62"/>
</map>
</div>
</div>
<p><a href="plotwindow_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_plot_window.html">PlotWindow</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="namespaces" name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespace_ui" id="r_namespace_ui"><td class="memItemLeft" align="right" valign="top">namespace &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_ui.html">Ui</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
